Bug 1911379 - iec16022-0.3.0 is available
Summary: iec16022-0.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iec16022
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-29 02:00 UTC by Upstream Release Monitoring
Modified: 2021-01-14 02:18 UTC (History)
2 users (show)

Fixed In Version: iec16022-0.3.0-1.fc32 iec16022-0.3.0-1.fc33 iec16022-0.3.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-07 01:13:11 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-12-29 02:00:16 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.4-25.fc33
URL: https://github.com/rdoeffinger/iec16022

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1365/

Comment 1 Upstream Release Monitoring 2020-12-29 02:00:30 UTC
Unable to connect to the host for one of the package's Source URLs

Comment 2 Fedora Update System 2020-12-29 02:11:59 UTC
FEDORA-2020-31f630bced has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31f630bced

Comment 3 Fedora Update System 2020-12-29 02:11:59 UTC
FEDORA-2020-68d0fc7730 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-68d0fc7730

Comment 4 Fedora Update System 2020-12-30 00:30:21 UTC
FEDORA-2020-31f630bced has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-31f630bced`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31f630bced

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-12-30 01:31:03 UTC
FEDORA-2020-68d0fc7730 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-68d0fc7730`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-68d0fc7730

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-12-30 02:01:03 UTC
FEDORA-EPEL-2020-5d418d96c0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5d418d96c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-07 01:13:11 UTC
FEDORA-2020-31f630bced has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-07 01:14:32 UTC
FEDORA-2020-68d0fc7730 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-01-14 02:18:30 UTC
FEDORA-EPEL-2020-5d418d96c0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.